TODO: get my entrepeneur's legal guide out?

[Tell HN: I Hugely Regret Using Stripe Atlas](https://news.ycombinator.com/item?id=18870886) - also saw https://github.com/leonar15/startup-checklist

https://www.clerky.com/
* found from https://www.quora.com/Can-you-form-a-Delaware-corporation-if-the-primary-physical-location-of-your-business-is-in-another-state

## qualification
[Foreign qualification: what it means, why to qualify](https://www.dlapiperaccelerate.com/knowledge/2017/foreign-qualification-what-it-means-why-to-qualify.html)
* varies from state to state; penalties can be steep esp. in California

## dual home
general subject matter jurisdiction in HQ location per https://web.archive.org/web/20181126003304/https://www.incnow.com/blog/2018/07/27/your-principal-place-of-business-is-not-your-delaware-registered-agent-office/

## delaware corp
[Starting a Delaware Corporation in California](http://www.calstartuplawfirm.com/business-lawyer-blog/delaware-corporation-california-registering-operating.php)
* tech startups are typically Delaware corps, investors like it

https://www.entrepreneur.com/article/287677
* "Delaware offers greater privacy. Delaware corporations don’t need to disclose officer or director names on the formation documents. This gives you a layer of privacy (if needed)."

[3 reasons Why Corporations Form in Delaware, And Why You Shouldn’t.](https://www.ictaxadvisors.com/business-tax-services/3-reasons-    why-corporations-form-in-delaware-and-why-you-shouldnt/)
* "Delaware doesn’t tax royalty payments. Royalty payments are income generated by intangible assets, or something that does not physically exist, but still has actual value. (I.E. brand recognition, a logo, a song or jingle.)"